﻿
* {margin:0;padding:0;list-style:none;border:0;text-decoration:none;font-family:Arial;font-size:13px;vertical-align:top;outline:none}
body {background:url(images/body.jpg) #000 repeat-x center top fixed;direction:rtl}
	.holder {width:960px;position:relative;margin:auto;overflow-x:hidden}
	.hd {height:153px}
		div.logo {position:absolute;width:292px;height:72px;background:url(images/logo_bg.png);left:0;top:28px}
			a.logo {position:absolute;left:16px;top:9px}
			a.heb {position:absolute;left:218px;display:block;top:20px;width:75px;text-align:left;color:#616161;padding:0 0 0 25px;font-size:10px}
			a.eng {position:absolute;left:218px;display:block;top:35px;width:75px;text-align:left;color:#bcbaba;padding:0 0 0 25px;font-size:10px}
			a.eng:hover {color:#fff}
		.search {width:450px;background:url(images/alpha.png);position:absolute;right:0;top:27px;border:1px #000 solid;height:70px}
		.search form {position:absolute;top:25px;right:20px}
		.search input[type=text] {background:#fff;border:1px #b4b4b4 solid;width:163px;height:19px}
		.addthis_toolbox {position:absolute;left:10px;width:160px;top:25px}
		.addthis_button_compact {color:#ccc}
		.yt {float:left}
		#nav {position:absolute;right:0;top:116px;background:url(images/nav.png);width:958px;height:33px;border:1px #272727 solid}
		#nav li {float:right}
		#nav li a {color:#fff;font-weight:800;display:inline-block;padding:0 20px;line-height:33px;border-left:1px #000 solid;border-right:1px #272727 solid}
		#nav li a:hover, #nav li a.active {background:url(images/navah.png);border-right:1px #62c0f2 solid;border-left:1px #017ec0 solid}
	.bd {clear:both;margin:10px 0 0 0}
		.side {float:left;width:240px;margin:0 0 20px 0}
			.categs {background:url(images/alpha.png);border:1px #000 solid;padding:10px 0 0 0}
			.categs a {margin:0 5px 4px 0}
			.categ-a {display:block;background:url(images/categ-a.png) left top;height:46px;width:226px}.categ-a:hover {background-position:right top}
			.categ-b {display:block;background:url(images/categ-b.png) left top;height:46px;width:226px}.categ-b:hover {background-position:right top}
			.categ-c {display:block;background:url(images/categ-c.png) left top;height:46px;width:226px}.categ-c:hover {background-position:right top}
			.categ-d {display:block;background:url(images/categ-d.png) left top;height:46px;width:226px}.categ-d:hover {background-position:right top}
			.categ-e {display:block;background:url(images/categ-e.png) left top;height:46px;width:226px}.categ-e:hover {background-position:right top}
			.categ-f {display:block;background:url(images/categ-f.png) left top;height:46px;width:226px}.categ-f:hover {background-position:right top}
			
			.side h3 {color:#fff;font-size:24px;margin:10px}
			.news {background:#0f0f0f;border-top:1px #1c1c1c solid;border-left:1px #1c1c1c solid;margin:28px 0 0 0}
			#news {margin:10px}
			#news a {color:#666;display:block;min-height:100px}
			#news a:hover {color:#fff}
			
			.contact {background:#0f0f0f;border-top:1px #1c1c1c solid;border-left:1px #1c1c1c solid;margin:10px 0 0 0}
			.contact p {color:#a8a8a8;margin:5px 10px}
			.contact p strong {color:#2aabf0;font-size:18px}
			.contact iframe {width:220px;height:180px;margin:5px 10px 0 0}
			
		.content {float:right;width:710px;margin:0 0 20px 0}
			#sideb {background:url(images/alpha.png);border-top:1px #1c1c1c solid;border-left:1px #1c1c1c solid;padding:0 0 20px 0}
			
			/*-----------------------------------------------------------------------------------------------------------------------------------------*/
			.content h1 {color:#2eaff3;font-size:21px;margin:10px}
			.content h2 {color:#fff;font-size:18px;margin:10px}
			.content h3 {font-size:14px;margin:10px;background:#b11a17;color:#ffffff;padding:5px 10px;clear:both;border-top:1px #c6272a solid;border-left:1px #c6272a solid;border-bottom:1px #8c0f09 solid;border-right:1px #8c0f09 solid}
			
			.content h1 img, .content p img {float:right;border:1px #666 solid;margin:0 0 10px 20px}
			.content p {color:#b8b8b8;margin:10px}
			.content p strong {color:#fff}
			.content p a {color:#2bacf1;border-bottom:1px #2bacf1 dotted}
			.content p a:hover {color:#fff;border-bottom:1px #fff dotted}
			.content hr {height:0;border-top:1px #1c1c1c solid;clear:both;border-bottom:1px #000 solid}
			.content ul {margin:15px}
			.content ul li {color:#eee;padding:0 20px 0 0;border-right:5px #fe1a28 solid;margin:1px 0}
								
			.content .contact {background:#0f0f0f;border-top:1px #1c1c1c solid;border-left:1px #1c1c1c solid;margin:10px 0 0 0;width:250px;float:left}
			.content .contact p {color:#a8a8a8;margin:5px 10px}
			.content .contact p strong {color:#2aabf0;font-size:18px}
			.content .contact iframe {width:220px;height:180px;margin:5px 10px 0 0}
			.kparty {width:674px;height:685px;background:url(images/reka.png)}
			.kparty h1 {font-size:24px;color:#2b90e8;font-weight:bold}
			.kparty h2 {font-size:20px;color:red;font-weight:bold}
			.kparty h6 {font-size:16px;color:#fff;font-weight:bold;margin:10px}
			.kpartygal {margin:15px}
			.kpartygal .kpartygal-wrap {width:154px;height:116px;float:left;margin:5px 7px;position:relative;z-index:1}
			.kpartygal .kpartygal-wrap:hover {z-index:2}
			.kpartygal .kpartygal-img {width:154px;height:116px;position:absolute;right:0;top:0}
		.ft {clear:both;background:url(images/alpha.png);border-top:2px red solid;margin:0 0 20px 0;position:relative}
			.ft p {color:#fff;margin:15px}
			.credits {width:140px;background:#0f0f0f;position:absolute;left:0;top:0;border-left:1px #1c1c1c solid;border-bottom:1px #1c1c1c solid;border-right:1px #1c1c1c solid}
				.credits a {color:yellow}
